netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
log_config_t Struct Reference

`#include <logger.h>`

## Data Fields
bool | inited
bool | syslog_opened
bool | console
char | processname [16]
int | syslog_facility
int | syslog_display_options

## Field Documentation

## ◆ console

bool log_config_t::console

if logging to console from a cli util

## ◆ inited

bool log_config_t::inited

file log config initialized ?

## ◆ processname

char log_config_t::processname[16]

## ◆ syslog_display_options

int log_config_t::syslog_display_options

## ◆ syslog_facility

int log_config_t::syslog_facility

## ◆ syslog_opened

bool log_config_t::syslog_opened

syslog opened ?

The documentation for this struct was generated from the following file:

- logger.h